Bug 321311 - Installation hangs with "Cannot find repository metadata"
Installation hangs with "Cannot find repository metadata"
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-06 09:01 EDT by giulix
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-16 08:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description giulix 2007-10-06 09:01:31 EDT
Description of problem:
Install fails with: "Cannot find repository metadata"

Version-Release number of selected component (if applicable):
F8-Test 3

How reproducible:

Steps to Reproduce:
1. Insert DVD
2. Perform Custom install
Actual results:
Installation hangs

Expected results:
Installation proceeds

Additional info:
DVD sha1sum ok
Media test ok
Comment 1 giulix 2007-10-06 12:03:08 EDT
Plugging out the network cable allows the installation to continue
Comment 2 Jeremy Katz 2007-10-09 11:44:58 EDT
Had you selected to enable the full Fedora repository?
Comment 3 giulix 2007-10-13 05:56:19 EDT
Message is displayed prior to gain access to repository options. I suspect
Internet repositories discovery happens early, as just unplugging the machine
from the network allows installation to proceed normally.
Comment 4 giulix 2007-11-16 04:38:10 EST
Fixed in final, I guess (couldn't reproduce). Can close.

Note You need to log in before you can comment on or make changes to this bug.